.header {
    background-color: #b0d6e8;
}
.nav-link {
    color: #000;
}
.partners {
    margin: 20px 0;
}
.partners .row {
    display: flex;
    align-items: flex-end;
    justify-content: space-evenly;
    margin: 20px 0;
}
.container-page.journal-description {
    margin-top: 0px;
    padding-bottom: 15px;
}
@media (min-width: 991px){
div#customblock-partners {
    flex: 1 2 40%;
}
#customblock-partners .content {
    display: flex;
}
}
.journal_summary {
    margin-top: 0!important;
}
.issn {
    text-align: right;
}